/* Class = "NSTextFieldCell"; placeholderString = "no entry"; ObjectID = "GTX-MP-rVp"; */
"GTX-MP-rVp.placeholderString" = "kein Eintrag";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "GTX-MP-rVp"; */
"GTX-MP-rVp.title" = "Bezeichner";

/* Class = "NSBox"; title = "Box"; ObjectID = "nXm-LN-Tal"; */
"nXm-LN-Tal.title" = "Box";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "rW0-iC-Z3A"; */
"rW0-iC-Z3A.title" = "keine Daten";

